How to install libmoosex-has-options-perl on Debian Unstable (Sid)